Upgrade from Dynamics GP 2015 to Dynamics GP 2016 Error

/, Problem Solver, Tech Help/Upgrade from Dynamics GP 2015 to Dynamics GP 2016 Error

Error: ( A get/change operation on table ‘gpAppEnabled’ cannot find the table. ) 

A system upgrade from Microsoft Dynamics GP 2015 to GP 2016 was done on the server and an installation of GP 2016 on one of the workstations was completed. Upon signing in as non-sa User on the new GP 2016, the following error message was received:

This issue can be solved by simply exiting out of GP and signing back in with the SA login.  It can also be avoided by logging in to each workstation after the installation with the SA login, first. This allows the appropriate tables to update on initial login.

2017-12-13T11:55:44+00:00